petsc-3.12.4 2020-02-04
Report Typos and Errors

# DMDAInterpolationType

Defines the type of interpolation that will be returned by DMCreateInterpolation.

### Synopsis

    typedef enum { DMDA_Q0, DMDA_Q1 } DMDAInterpolationType;

### See Also

DMDACreate1d(), DMDACreate2d(), DMDACreate3d(), DMCreateInterpolation(), DMDASetInterpolationType(), DMDACreate()

### Level

beginner

### Location

src/dm/impls/da/../../../../include/petscdmdatypes.h

### Examples

src/ksp/ksp/examples/tutorials/ex32.c.html
src/ksp/ksp/examples/tutorials/ex34.c.html
Index of all DMDA routines
Table of Contents for all manual pages
Index of all manual pages